Subject: Trainer Candidate - Anubha Kachru
From: Anubha Kachru <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 03:55:43 -0500

| | Tech Support Test

Name | Anubha Kachru
E-mail | [email-masked]
Phone Number | (+91) 9999048229
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | new Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Provana | L&D TL | NA | 65150
Previous Employer 1 | Zomato | L&D specialist | 2020 | 46000
Previous Employer 2 | Teleperformance | L&D AM | 2021 | 52000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I have been into L&D from past 9 years and therefore have a vast knowledge of Quality and Training.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When there was a heavy call flow and I had to audit the calls along with the quality analysts and that continued for about 1 week!

We had amazon prime day at tp

However, I loved the feeling because one hustles only after hassles

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS :
Will use canned + personalised responses
Will follow the process
Will follow the quality parameters
Will close the call within AHT

Great CS:
Will only use personalised responses
Will follow the process and will go an extra mile to help and gain trust in the business
Will always follow the quality parameters with the slightest of details, maintaining the V&A in the texts

What according to you makes you a good candidate for this position? | I am well groomed, well experienced and have a vast experience in behavioural training as well
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |